--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Runs unit tests for a given gem specification
full_name: Gem::Validator#unit_test
is_singleton: false
name: unit_test
params: (gem_spec)
visibility: public
